3.3
CVSSv2

CVE-2010-2285

Published: 15/06/2010 Updated: 19/09/2017
CVSS v2 Base Score: 3.3 | Impact Score: 2.9 | Exploitability Score: 6.5
VMScore: 294
Vector: AV:A/AC:L/Au:N/C:N/I:N/A:P

Vulnerability Summary

The SMB PIPE dissector in Wireshark 0.8.20 up to and including 1.0.13 and 1.2.0 up to and including 1.2.8 allows remote malicious users to cause a denial of service (NULL pointer dereference) via unknown vectors.

Most Upvoted Vulmon Research Post

There is no Researcher post for this vulnerability
Would you like to share something about it? Sign up now to share your knowledge with the community.
Vulnerable Product Search on Vulmon Subscribe to Product

wireshark wireshark 0.99.7

wireshark wireshark 0.99.8

wireshark wireshark 1.0.6

wireshark wireshark 1.0.7

wireshark wireshark 0.10.13

wireshark wireshark 0.99.0

wireshark wireshark 0.99.6

wireshark wireshark 1.0.4

wireshark wireshark 1.0.5

wireshark wireshark 1.0.13

wireshark wireshark 0.10.14

wireshark wireshark 0.99.5

wireshark wireshark 0.99.3

wireshark wireshark 1.0.9

wireshark wireshark 1.0.1

wireshark wireshark 0.8.20

wireshark wireshark 1.0.2

wireshark wireshark 0.99.2

wireshark wireshark 0.99.1

wireshark wireshark 1.0.3

wireshark wireshark 1.0.10

wireshark wireshark 1.0.12

wireshark wireshark 1.0.8

wireshark wireshark 0.99.4

wireshark wireshark 1.0.0

wireshark wireshark 1.0.11

wireshark wireshark 1.2.0

wireshark wireshark 1.2.7

wireshark wireshark 1.2.8

wireshark wireshark 1.2.5

wireshark wireshark 1.2.6

wireshark wireshark 1.2.1

wireshark wireshark 1.2.2

wireshark wireshark 1.2.3

wireshark wireshark 1.2.4

Vendor Advisories

Several remote vulnerabilities have been discovered in the Wireshark network traffic analyzer It was discovered that null pointer dereferences, buffer overflows and infinite loops in the SMB, SMB PIPE, ASN11 and SigComp dissectors could lead to denial of service or the execution of arbitrary code For the stable distribution (lenny), these proble ...